jquery-ui 安全漏洞 CVE-2020-28488 CNNVD-202101-2033

- AV AC AU C I A
发布: 2021-01-22
修订: 2021-01-25

Openjs Jquery Ui是Openjs基金会的一款基于Javascript语言用于创建交互式用户界面的代码库。 jquery-ui 存在安全漏洞,该漏洞源于当“dialog”被多次注入到HTML标签中时,浏览器和应用程序崩溃。

0%
当前有1条漏洞利用/PoC
当前有0条受影响产品信息